RubyGems Navigation menu

omniauth-familysearch-identity 1.0.1

OmniAuth strategy for FamilySearch Identity v2 API (OAuth 1.0a)

Gemfile
          gem 'omniauth-familysearch-identity', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install omniauth-familysearch-identity
  
  
  
  
  
  
  

Authors:

  • Richard Hill

Owners:

Total downloads 1,451

For this version 763

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 2, 2013 (6.5 KB)
  2. 1.0.0 - January 1, 2013 (6.5 KB)

Development Dependencies: